Affected packages

Packages affected by perl-Module-CoreList upgrade from 1:5.20230920-1.fc38 to 1:5.20231025-1.fc38 (in Fedora 38)
Package Current state Build Distance Build time
android-tools build 2 3 months ago
gscan2pdf build 3 3 months ago
R-DT build None 3 months ago
R-gh build None 3 months ago
python-pyunicorn build None 3 months ago
termcolor build None 3 months ago
gap-pkg-digraphs build None 3 months ago
python-pypandoc build None 3 months ago
libkcapi build None 3 months ago
R-tidyselect build None 3 months ago
R-withr build None 3 months ago
R-remotes build None 3 months ago
linbox build None 3 months ago
vfrnav build None 3 months ago

Disclaimer

This page shows packages in Fedora 38 which buildability was possibly affected by perl-Module-CoreList upgrade from 1:5.20230920-1.fc38 to 1:5.20231025-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.